/* Body */

.newsflash {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E0E0D3;
	font-size: 10px;
	text-decoration: none;
	}

BODY {
	margin: 0px;
	background-color : #FFFFFF;
	color : #000000;
	padding: 0px;
	}

td,tr,p,div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	}

h4 {
	color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px; font-weight: bold;
	}

h5 {
	color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; font-weight: bold;
	}

h6 {
	color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; font-weight: bold;
	}

/* Links */

a:link, a:visited {
color: #1E3146; text-decoration: none;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	}

a:hover {
	color: #375980;	text-decoration: none;
	}

/* Horizontal Line */	

hr {
	background: #C0C0C0; height:2px; border: 1px inset;
	}
hr.separator {
	background: #C0C0C0;
	height: 1px;
	width: 75px;
	border: 0px;
}

/* --Default Class Settings-- */	

a.mainmenu:link, a.mainmenu:visited {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, serif;
	font-weight: bold;
	}

a.mainmenu:hover {
	color: #000000;
	text-decoration: none;
	}

/* Content - Sections & Categories */

.contentpane {
	}

.contentpaneopen {
	border : 0px ridge #D2BE4F;
	}

.contentheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #000000;
	text-align:left;
	}

.contentdescription {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
	}

.pathway {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
 	color: #000000;
	font-weight: bold;
	}
	
.mosformgrouptitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
	color: #003366;
	text-decoration: none;
	}

.mosformerror {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
 	color: #ff0000;
	text-align:left;
	}

/* Links */

a.blogsection:link, a.blogsection:visited {
	color: #000000; text-decoration: none; font-weight: normal;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	}

a.blogsection:hover {
	color: #FFFFFF;	text-decoration: underline;
	}

a.pathway:link, a.pathway:visited {
	color: #333333; text-decoration: none; 
	font-weight: bold;	
	font-size: 9px;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	}

a.pathway:hover {
	color: #000000;	
	text-decoration: none;
	font-weight: bold;
	}

a.weblinks:link, a.weblinks:visited {
	color: #FF9900; text-decoration: none; font-weight: normal;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	}

a.weblinks:hover {
	color: #999999;	text-decoration: underline;
	}

a.readon:link, a.readon:visited {
	color: #0066ff; 
	text-decoration: none; 
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

a.readon:hover {
	color: #FFAC00;	
	text-decoration: none;
	}

.moduleheading {
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold; 
	color: #E0E0D3;
	text-align: left;
	height: 18px;
	line-height: 18px;
	white-space: nowrap;
	width: 100%;
	}
	
table.moduletable th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	height: 14px;
	line-height: 14px;
	white-space: nowrap;
	width: 140px;
	border-bottom: 1px solid #9D9D9D;
	margin: 0px;
	padding: 0px;
	}

.componentheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #000000;
	text-align:left;
	}

.boxheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #023a5d;
	text-align:left;
	}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	border: 1px solid #3a4963;
	} 

.inputbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3a4963;
	background: #F2F3E6;
	border: 1px solid;
	font-weight: bold;
	}

.slogan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #999999;
	font-style: italic;
	}	

.searchsite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
 	color: #ffffff;
	}

/** category text format and links **/

.category {
	color: #ffffff; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold; 
	text-decoration: none;
	}

a.category:link, a.category:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color: #E0E0D3; 
	font-weight: bold;
	}

a.category:hover {
	color: #FFAC00;
	}

.poll {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #e0e0e0;
	line-height: 14px
	}

.sectiontableentry1 {
	background-color : #F2F3E6;	
	}

.sectiontableentry2 {
	background-color : #EBECE0;
	}

.sectiontableheader {
	background-color : ##D2BE4F;
	color : #FFFFFF;
	font-weight : bold;
	}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none; 
	font-weight: normal;
	}

.createdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none; 
	font-weight: normal;
	}

.modifydate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none; 
	font-weight: normal;
	}

ul {
	margin: 0px 0px 0px 0px;
	}

li {
	list-style: url(../images/bullet.jpg) inside;
	padding-top: 5px;
	padding-bottom: 5px;
	}

.fase4rdf {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; color: #000000; font-weight: normal;
	}

a.fase4rdf:link {
	font-size: 11px; font-weight: normal; color: #FF9900;
	}

a.fase4rdf:hover {
	font-weight: bold; color: #808080;
	}	

table.searchintro {
  	background-color: #8B8B8B;
	}

table.contact {
	background-color: #D2BE4F;
	}

table.contact td.icons {
	background-color: #8B8B8B;
	}

table.contact td.details {
	background-color: #808080;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	}

.datetime {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #515151;
	text-decoration: none; 
	font-weight: normal;
	}	
	
.yopsbiz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E0E0D3;
	font-size: 9px;
	text-decoration: none;
	}
